locked Re: JTAlertX


Jim - N4ST
 

HRD 6.4.0.737, WSJT-X 1.8.0 and JTAlert-X 2.10.8 play well together.

__________
73,
Jim - N4ST


From: Support@HamApps.groups.io [mailto:Support@HamApps.groups.io] On Behalf Of K5TCJ
Sent: Saturday, January 6, 2018 19:08
To: Support@HamApps.groups.io
Subject: Re: [HamApps] JTAlertX

Do we know if HRD 6.0 is still supported in version 2.10.8 as it is in version 2.10.1?
Thanks,
Tim K5TCJ

Join Support@HamApps.groups.io to automatically receive all group messages.